/* MENU MOBILE */


#menuMobile {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
p#menuMobile  {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}
#menuMobile img {
  margin-right: 1rem;
}
.mobile_menu .inner {
  /* background-color: rgb(59,54,54); */
  background-color: rgba(254,254,254, 0.7);
  backdrop-filter: blur(5px);

}
.mobile_menu ul {
  list-style: none;
  padding-left: 0;
}

.mobile_menu a {
  display: block;
  color : #855aed;
  text-decoration: none;
  font-family: "ddin bold", sans-serif;
  font-size: 1.5rem;
  padding : 0.9rem 0.8rem;
  /* background-color: #3B3636; */
}
.mod_mobile_menu p {
  padding-left: 0.8rem;
}
